@charset "utf-8";
/* CSS Document */

#container{margin-top:-1px;}
#contents .sub_content{width:100%; margin:0; padding:0;}/* 메인 */
.main_visual{overflow:hidden; width:100%;  margin:0 0 70px 0;}
.main_content{}
.main_slide_ban{overflow:hidden; width:1200px; margin:0 auto;}
.main_slide{float:left; width:300px;}
.main_banner{float:left; width:900px;}
.main_ban_img01,
.main_ban_img02,
.main_ban_img03{display:inline-block; float:left;}

.main_cont_slide{text-align:center; margin-top:70px;}

.scroll_wrap{top:866px;}

.main_best_area{width:1200px; margin:80px auto 0;}
.main_best_area > div{overflow:hidden; margin-top:-1px;}
.main_best_area > div:first-child{margin-top:0;}
.main_best_area > div > div{float:left; margin-left:-1px;} 
.main_best_area > div > div:first-child{float:left; margin-left:0;} 

.main_cont_slide_ban_mul{margin-top:60px;}
.main_cont_slide_ban_mul2{background:#f5f5f5;}
